glibc-2.5?

glibc-2.5?

Hi all,

I made the mistake of installing SUSE 10.2 64bit on my computer. When I tried to install Intel compiler, it complains that install_cc.sh can't identify machine type, glibc or kernel. This is probably because SUSE uses glibc-2.5. How do I proceed?

I have the dual quad-core Xeon system. Is downgrading SUSE the only choice? My computer adninistrator would probably be fuming if I ask him to do that, he spent a lot of time putting a bunch of softwares on that machine. Please help.

Best,
Toan

1 post / 0 new
For more complete information about compiler optimizations, see our Optimization Notice.